Raise the minimum required version of CMake to 3.5.

Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
(cherry picked from commit ea17fae58d)
pull/104/head
Slávek Banko 9 months ago
parent bb49d85437
commit 76ca9f74ef
Signed by: SlavekB
GPG Key ID: 608F5293A04BE668

@ -14,7 +14,7 @@ if( "${CMAKE_CURRENT_SOURCE_DIR}" STREQUAL "${CMAKE_SOURCE_DIR}" )
##### general package setup #####################
cmake_minimum_required( VERSION 3.1 )
cmake_minimum_required( VERSION 3.5 )
project( tde-cmake-rules )

Loading…
Cancel
Save